
;com.togethersoft.together.debug.logFile = together.log

com.togethersoft.together.debug.log.applicationLog = true
com.togethersoft.together.debug.log.commandLog = true

addin.2=com.togethersoft.together.addin.VersionManagerAddin
addin.3=com.togethersoft.together.addin.IdeManagerAddin
addin.4=com.togethersoft.together.addin.UpdateManagerAddin
addin.5=com.togethersoft.together.addin.ActionConfigAddin
addin.10=com.togethersoft.together.addin.IOQueriesAddin
addin.11=com.togethersoft.together.addin.IOOptionsAddin
addin.12=com.togethersoft.together.addin.ApplicationQueriesAddin
addin.19=com.togethersoft.together.addin.CommandQueriesAddin
addin.30=com.togethersoft.together.addin.LayoutAddin
addin.35=com.togethersoft.together.addin.CommandProcessorAddin
addin.40=com.togethersoft.together.addin.SymbolQueriesAddin
addin.50=com.togethersoft.together.addin.AskImplAddin
addin.52=com.togethersoft.together.addin.AwsAddin
addin.59=com.togethersoft.together.addin.CustomInspectorAddin
addin.60=com.togethersoft.together.addin.StatusBarAddin
addin.63=com.togethersoft.together.addin.ProgressAddin
addin.67=com.togethersoft.together.addin.RwiNavigatorAddin
addin.75=com.togethersoft.together.addin.RwiSelectorAddin
addin.95=com.togethersoft.together.addin.WindowSystemAddin
addin.140=com.togethersoft.together.addin.FilterAddin
addin.142=com.togethersoft.together.addin.ProjectAddin
addin.144=com.togethersoft.together.addin.SciImplAddin
addin.210=com.togethersoft.together.addin.ExpertAddin
addin.220=com.togethersoft.together.addin.ReferenceSearcherAddin
addin.230=com.togethersoft.together.addin.PatternUIAddin
addin.240=com.togethersoft.together.addin.ConfigEditorAddin
addin.300=com.togethersoft.together.addin.NavigatorAddin
addin.315=com.togethersoft.together.addin.VfsNavigatorAddin
addin.316=com.togethersoft.together.addin.ScriptNavigatorAddin
addin.320=com.togethersoft.together.addin.PatternNavigatorAddin
addin.325=com.togethersoft.together.addin.DiagramNavigatorAddin
addin.326=com.togethersoft.together.addin.IdeAddin
addin.328=com.togethersoft.together.addin.RwiImplAddin
addin.329=com.togethersoft.together.addin.RwiInspectorAddin
addin.340=com.togethersoft.together.addin.ActionBuilderAddin
addin.350=com.togethersoft.together.addin.ClipboardAddin
addin.390=com.togethersoft.together.addin.ScriptLoaderAddin
addin.420=com.togethersoft.together.addin.UmlAddin
addin.430=com.togethersoft.together.addin.BeanCustomizerAddin
addin.440=com.togethersoft.together.addin.ShowHiddenAddin
addin.460=com.togethersoft.together.addin.VersionControlAddin
addin.530=com.togethersoft.together.addin.MemoryStatusAddin
addin.550=com.togethersoft.together.addin.IdeDiagramAddin
addin.560=com.togethersoft.together.addin.NetworkScannerAddin
addin.990=com.togethersoft.together.impl.ide.editor.LioEditorAddin
addin.1000=com.togethersoft.together.addin.GlobalActionsAddin
addin.1020=com.togethersoft.together.addin.ToolLauncherAddin
addin.1030=com.togethersoft.together.addin.StartupScriptLoaderAddin
#addin.1040=com.togethersoft.together.impl.sci.test.TestAddin
addin.1050=com.togethersoft.together.addin.RwiConstraintAddin
#addin.1051=com.togethersoft.together.impl.ide.editor.LioEditorAddin
addin.1052=com.togethersoft.together.impl.editor.langs.java.LangAddinJava
addin.1053=com.togethersoft.together.impl.editor.langs.cpp.LangAddinCpp
addin.1054=com.togethersoft.together.impl.editor.langs.idl.LangAddinIdl
addin.1055=com.togethersoft.together.impl.editor.langs.html.LangAddinHtml

addin.1056=com.togethersoft.together.impl.editor.templates.TemplaterAddin
addin.1057=com.togethersoft.together.impl.editor.codesense.jaba.CSJAddin
addin.1058=com.togethersoft.together.addin.WorkspaceAddin
addin.1059=com.togethersoft.together.addin.ModelTreeAddin
addin.1060=com.togethersoft.together.addin.ModelTreeExtensionAddin

addin.1061=com.togethersoft.together.impl.editor.bkmk.BkmkAddin

addin.1062=com.togethersoft.together.impl.builder.Builder
addin.1063=com.togethersoft.together.impl.runner.Runner
addin.1064=com.togethersoft.together.impl.debugger.Debugger

addin.1080=com.togethersoft.together.addin.SequenceAddin
addin.1100=com.togethersoft.together.addin.FormatterAddin
addin.1110=com.togethersoft.together.addin.DiagramViewMapAddin
addin.1130=com.togethersoft.together.addin.IdeToolsAddin
addin.1140=com.togethersoft.together.addin.MakeAddin

;------------------
; IO Subsystem
;------------------

# Whether zip/jar archives are treated as directories
io.zipAsDirectory = true

;------------------
; Window Subsystem.     Note: LookAndFeel is moved to general.config
;------------------
;LookAndFeel=Windows
;LookAndFeel=Metal
;LookAndFeel=Motif
;LookAndFeel=System

;----------------------
; Diagnostic Subsystem
;----------------------
com.togethersoft.together.debug.trace.query=disabled
com.togethersoft.together.debug.trace.queries=disabled
com.togethersoft.together.debug.assert.queries=silent

com.togethersoft.together.debug.trace.host.menu=disabled
com.togethersoft.together.debug.assert.host.menu=silent

;com.togethersoft.together.debug.trace.sci_not_implemented=message

;com.togethersoft.together.debug.trace.VO=message

com.togethersoft.together.debug.trace.rwi_impl=disabled
;com.togethersoft.together.debug.trace.rwi.not_implemented=message

com.togethersoft.together.debug.trace.i18n=disabled

# 'Ask' category controls all Ask.* categories except
# 'not_implem', 'use' and 'Ask.deep+*' (see below)
# Other available subcategories are:
# Ask.X where X is one of:
# java,cpp,idl,design,commit,age,init,parse,copy,tags,ref,cfg,prj,test,deep.
# Other available categories: JM, LangManager
com.togethersoft.together.debug.trace.Ask=disabled
com.togethersoft.together.debug.trace.Ask.internalError=message
;com.togethersoft.together.debug.trace.Ask.not_implem=message

# 'AskDM' category controls categories concerning deep parsing warnings:
# 'Ask.deepError' - error parsing code
# 'Ask.deepRef' - unresolved reference in experssion
# 'Ask.deepType' - undefined type of expression
;com.togethersoft.together.debug.trace.AskDM=message
;com.togethersoft.together.debug.trace.Ask.deepError=message
;com.togethersoft.together.debug.trace.Ask.deepType=message
;com.togethersoft.together.debug.trace.Ask.deepRef=message


;com.togethersoft.together.debug.trace.browser=message

com.togethersoft.together.debug.trace.io.notImplemented=disabled
com.togethersoft.together.debug.trace.IO.warning=disabled
com.togethersoft.together.debug.trace.IO.info=disabled
com.togethersoft.together.debug.trace.IO.error=message
com.togethersoft.together.debug.trace.IO.fatal=message
com.togethersoft.together.debug.trace.vcs.info=disabled
com.togethersoft.together.debug.trace.vcs.warning=disabled
com.togethersoft.together.debug.trace.vcs.error=message
com.togethersoft.together.debug.trace.vcs.fatal=message

com.togethersoft.together.debug.trace.messageSystem.UrlParser=disabled
com.togethersoft.together.debug.trace.Path=disabled
com.togethersoft.together.debug.trace.Path2=disabled
com.togethersoft.together.debug.trace.config=disabled

;com.togethersoft.together.debug.trace.action_system=message
;com.togethersoft.together.debug.trace.action_view=message

com.togethersoft.together.debug.trace.IdeWindowManager=disabled
;com.togethersoft.together.debug.trace.CustomInspector=message
;com.togethersoft.together.debug.trace.inspector=disabled
com.togethersoft.together.debug.trace.browser=disabled
com.togethersoft.together.debug.trace.diagram=disabled

com.togethersoft.together.debug.trace.javaFormatter=disabled
com.togethersoft.together.debug.trace.javaFormatter.tokens=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer.unused=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer.marks=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer.classAnalyser=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer.classAnalyser.more=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer.classAnalyser.full=disabled
com.togethersoft.together.debug.trace.javaFormatter.importOptimizer.classAnalyser.time=disabled
com.togethersoft.together.debug.trace.javaFormatter.param=disabled
com.togethersoft.together.debug.trace.javaFormatter.error=message

;com.togethersoft.together.debug.trace.cppFormatter=message
com.togethersoft.together.debug.trace.cppFormatter.not_implemented=message
;com.togethersoft.together.debug.trace.cppFormatter.tokens=disabled
;com.togethersoft.together.debug.trace.cppFormatter.param=disabled
com.togethersoft.together.debug.trace.cppFormatter.error=message

com.togethersoft.together.debug.trace.idlFormatter=disabled
com.togethersoft.together.debug.trace.idlFormatter.not_implemented=message
com.togethersoft.together.debug.trace.idlFormatter.tokens=disabled
com.togethersoft.together.debug.trace.idlFormatter.param=disabled
com.togethersoft.together.debug.trace.idlFormatter.error=message

com.togethersoft.together.debug.trace.comidlFormatter=disabled
com.togethersoft.together.debug.trace.comidlFormatter.not_implemented=message
com.togethersoft.together.debug.trace.comidlFormatter.tokens=disabled
com.togethersoft.together.debug.trace.comidlFormatter.param=disabled
com.togethersoft.together.debug.trace.comidlFormatter.error=message

com.togethersoft.together.debug.trace.javaFormatter.stand-alone=disabled
com.togethersoft.together.debug.trace.javaFormatter.stand-alone.printTarget=disabled

;com.togethersoft.together.debug.trace.TreeViewNodeUI=message

com.togethersoft.together.debug.trace.ClassMap=disabled

com.togethersoft.together.debug.trace.sendmail.errors=disabled
com.togethersoft.together.debug.trace.message.system.deprecated=message

;com.togethersoft.together.debug.trace.sequence script=message
;com.togethersoft.together.debug.trace.sequence layout=message

com.togethersoft.together.check=valid

;addin.2000=com.togethersoft.together.impl.sci.test.TestAddin

;com.togethersoft.together.debug.trace.ide.undo.file=message
;com.togethersoft.together.debug.trace.command=message
;com.togethersoft.together.debug.trace.sci_impl=message
;com.togethersoft.together.debug.trace.modelTree = message
;com.togethersoft.together.debug.trace.actionBuilder=message
;com.togethersoft.together.debug.trace.objectInspector=message
;com.togethersoft.together.debug.trace.rwiInspector=message
;com.togethersoft.together.debug.trace.updateManager=message
